.body {
	font-family: Verdana;
	font-size: 11px;
	color: #515151;
	margin-left: 0px;
	margin-right: 0px;
	line-height: 18px;	
}

a.body {
	font-family: Verdana;
	font-size: 11px;
	color: #c4151c;
	margin-left: 0px;
	margin-right: 0px;
	text-decoration:none;
}

a.body:hover {
	font-family: Verdana;
	font-size: 11px;
	color: #ea1d25;
	margin-left: 0px;
	margin-right: 0px;

}

.bodyred {
	font-family: Verdana;
	font-size: 11px;
	color: #c4151c;
	margin-left: 0px;
	margin-right: 0px;
line-height: 18px;	

}
a.bodyred {
	font-family: Verdana;
	font-size: 11px;
	color: #c4151c;
	margin-left: 0px;
	margin-right: 0px;
line-height: 18px;	
text-decoration:none;

}
a.bodyred:hover {
	font-family: Verdana;
	font-size: 11px;
	color: #ec1c24;
	margin-left: 0px;
	margin-right: 0px;
line-height: 18px;	
text-decoration:none;

}

.menu {
	font-family: Verdana;
	font-size: 11px;
	font-weight:bold;
	color: #515151;
	margin-left: 0px;
	margin-right: 0px;
	line-height: 18px;	
	text-decoration:none;
}
a.menu {
	font-family: Verdana;
	font-size: 11px;
	font-weight:bold;
	color: #515151;
	margin-left: 0px;
	margin-right: 0px;
	line-height: 18px;	
	text-decoration:none;
}
a.menu:hover {
	font-family: Verdana;
	font-size: 11px;
	font-weight:bold;
	color: #c4151c;
	margin-left: 0px;
	margin-right: 0px;
	line-height: 18px;	
	text-decoration:none;
}
.bodytitle {
	font-family: Verdana;
	font-size: 18px;
	color: #c7161d;
	margin-left: 0px;
	margin-right: 0px;
	text-decoration:none
}
a.bodytitle {
	font-family: Verdana;
	font-size: 18px;
	color: #c7161d;
	margin-left: 0px;
	margin-right: 0px;
	text-decoration:none
}

.white {
	font-family: Verdana;
	font-size: 11px;
	color: #ffffff;
	margin-left: 0px;
	margin-right: 0px;
	line-height: 18px;	
}

a.white {
	font-family: Verdana;
	font-size: 11px;
	color: #ffffff;
	margin-left: 0px;
	margin-right: 0px;
	text-decoration:none
}

white:hover {
	font-family: Verdana;
	font-size: 11px;
	color: #ffffff;
	margin-left: 0px;
	margin-right: 0px;

}




